
/*--------------------*/
/* ---- MASTHEAD ---- */
/*--------------------*/

/* LOGOS */

.journal-header .journal-logo {
    width: 215px;
}
.journal-header .society-logo {
    width: 250px;
}

/* HEADER BRAND COLOUR */

.journal-bg {
  	background-color: #b21064;
}

/* NAVBAR BRAND COLOUR */

.navbar {
	background-color: #7e1f4e;
}


/*--------------------*/
/* ---- HOMEPAGE ---- */
/*--------------------*/

/* UNDERBAR */

.widget-dynamic__underbar.journal-bg {
	background-color: #b21064;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after{
	background-color: #b21064;
}

/* FEATURED ROW */

.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles){
	background-color: #b21064;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__header h2{
	color: #ffffff;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__underbar.journal-bg{
	background-color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) {
	background-color: #b21064;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2 {
	color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2::after {
	background-color: #ffffff;
}


/*------------------*/
/* ---- FOOTER ---- */
/*------------------*/

/* LOGOS */

img.journal-footer-affiliations-logo {
	width: 195px;
}

/* BRAND COLOURS */

.journal-footer.journal-bg {
	background-color: #7e1f4e;
}
